uuid: ff7d331b-1c35-4dc8-ab29-702dcf4f71a6
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.category
id: taxonomy_term.category
target_entity_type_id: taxonomy_term
target_bundle: category
default_langcode: site_default
language_alterable: false
